import request from '@/utils/request'

// 全部任务
export function managerAllTaskList(params) {
  return request({
    url: '/manager/task/allTaskList',
    method: 'get',
    params: params,
  })
}

// 区总览
export function managerCountyTaskSummary(params) {
  return request({
    url: '/manager/task/countyTaskSummary',
    method: 'get',
    params: params,
  })
}

// 待分配任务
export function managerUndistribTaskList(params) {
  return request({
    url: '/manager/task/undistribTaskList',
    method: 'get',
    params: params,
  })
}
